LABINVENT (Inventirap) - Anomalie #5086
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******

MATERIEL - bugfixes divers suite a merge from LATMOS
06/02/2017 06:06 pm - Etienne Pallier

Status: Fermé Start date: 02/04/2014
Priority: Immédiat Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

BUGFIXES DU CODE latmos :

- materiels/add : menu disparait

- designation : on peut plus modifier si CREATED !!! (on doit pouvoir modifier aussi si VALIDATED)

- suivis/edit : pas moyen de valider

- AUTRES ???

- tous les tests doivent passer

- le module metrologie doit étre désactivé par défaut a l'installation, et on doit aussi pouvoir le désactiver par la suite,
et tous les tests doivent passer méme si ce module est désactivé

- commit/push

Related issues:
Copied from Evolution # 1864: MATERIEL - Modifier un matériel VALIDATED Fermé 02/04/2014

History

#1 - 06/02/2017 06:20 pm - Etienne Pallier

- Subject changed from MATERIEL - Modifier un matériel VALIDATED to MATERIEL - bugfixes divers suite a merge from LATMOS
- Description updated

- Parent task set to #4970

#2 - 06/02/2017 06:23 pm - Etienne Pallier
- Description updated

#3 - 06/02/2017 06:25 pm - Etienne Pallier
- Description updated

#4 - 06/07/2017 05:06 pm - Thibaud Ajas
- Status changed from Nouveau to En cours

- % Done changed from 0 to 70

#5 - 06/09/2017 05:38 pm - Thibaud Ajas
- % Done changed from 70 to 90

#6 - 06/09/2017 05:40 pm - Thibaud Ajas
- Status changed from En cours to Fermé
- % Done changed from 90 to 100
